Subject: Re: PixPro2 now shipping
From: [email-masked] (Jamie Krutz)
To: [email-masked]
Date: Wed, 3 Aug 94 00:22:29 MST

In article <[email-masked]> [email-masked] (Kim Thomas) writes:
> Pixel is the only program that can take bitmaps and 
> turn them into 3D objects, so sometimes it is the only option. It would 
> be nice if there was something better, but I doubt that we'll see 
> anything else like this developed for the Amiga, unless some sort of 
> marketing miracle happens.

It may not take a miracle.

Stylus (makers of the structured drawing program ProVector for 
the Amiga) has announced some upcoming products/upgrades that may 
help.

I've had pretty good luck with PixPro using fairly high res scans
of artwork, experimenting with its smoothing options, and doing 
some manual point editing within PixPro where necesssary.

Best,
 -Jamie